Subject: Re: IT Contract
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 May 2001 04:31:00 -0700 (PDT)

I have checked Unify Service Verifications and there is no activity on this 
contract.  I also checked with the File Room for documents because there is a 
reference in the Core Main comments section of the Global record referring to 
an unexecuted amendment that extended the primary term and added evergreen 
language.  There is no record of documents reaching the File Room.      aa

To: Amelia Alland/HOU/ECT@ECT
cc:  
Subject: IT Contract

Amelia,  Can you check on contract # 96021047 to see if this is any current 
transport activity on this contract.  This contract was never executed.  
Reliant HL&P informed me that this contract is no longer being used and they 
would prefer to terminate or void this contract.